Future major features

New Editor for 2.7

 
 
Picture of Jason Fowler
New Editor for 2.7
 

Hi All, 

We are considering different editors for the role of default core editor for Moodle 2.7 - TinyMCE 3.5 is now pretty old and out-dated, so we are considering new modern editors. Please contribute to the discussion over at https://moodle.org/mod/forum/discuss.php?d=243197

 

Thanks

 
Average of ratings: -